1. build project: docker build -t microfrontend .
2. run project docker run -it -p 4200:4200 --name frontendmicro microfrontend
3. in new terminal: docker exec -i -t frontendmicro sh
4. cd /usr/share/nginx/html/ to check resource
